{
  "title" : "Search Warrant",
  "text" : "If you have browsed the dark web today:\n\tYou are demoted",
  "flavourText" : "/* \"You are not the one with the search warrant, we are.\" */",
  "copies" : 1
}
